#yc-pop-modal {
    background: #0000005c;
    width: 385px;
    height: 355px;
    background: white;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 2%;
    text-align: center;
    font-family: Arial, Helvetica, "Sans Serif";
    font-size: initial;
}

    #yc-pop-modal img {
        width: 100%;
        padding-top: 20px;
    }

    #yc-pop-modal h1 {
        color: #053c8c;
        font-size: 1.5em;
        width: 80%;
        text-align: center;
        margin: 1em auto;
    }

    #yc-pop-modal button.start-shopping {
        background: #00b300;
        box-sizing: unset;
        border: 0;
        color: #fff;
        padding: 1em 4em;
        font-size: 0.8em;
        font-weight: bold;
        margin-top: 2em;
        margin-bottom: 2em;
    }

    #yc-pop-modal button {
        cursor: pointer;
    }

@media screen and (max-width: 767px) {
    #yc-pop-modal {
        width: 80%;
        height: 45%;
    }

    div.popup .pp_close {
        margin-left: 0;
        left: 80% !important;
        top: 5px !important;
    }
}

@media screen and (min-width: 767px) {
    div.popup .pp_close {
        top: 0 !important;
    }
}
